@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');

body {
    font-size: 14px;
    line-height: normal;
    font-family: 'Roboto', sans-serif;
   
}

a:hover, a:focus {
    outline: 0 none;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul li {
        margin: 0;
        padding: 0;
    }

.row {
    margin: 0;
}

.m-t-5 {
    margin-top: 5px;
}

.headermain {
    background-color: #5ce1e6;
    padding: 30px 0;
}

.headermain .header_text {
    text-align: center;
}

    .headermain .header_text h3 {
        color: #000;
        letter-spacing: 5px;
        font-weight: bold;
        font-size:22px;
    }

.logo {
    text-align: right;
}

    .logo .logo_image {
        padding: 10px 0;
    }

.signup_info {
    text-align: center;
}

    .signup_info .signup_image img {
        margin: 0 auto;
    }

    .signup_info .signup_image span {
        display: block;
        color: #0ea89b;
        font-size: 14px;
    }

    .signup_info .signup_image p {
        font-weight: bold;
        color: #000;
        letter-spacing: 3px;
        line-height: 35px;
        font-size: 16px;
        padding: 15px 0;
    }

.signup_category .require p {
    color: #ff5862;
    font-size: 13px;
    padding-bottom: 10px;
}

.signup_category label {
    font-size: 25px;
    color: #ff5862;
    margin: 0;
    line-height: normal;
    height: 22px;
}

.signup_category .signup_field .form-group {
    margin-bottom: 30px;
    position: relative
}

    .signup_category .signup_field .form-group .form-control {
        height: 52px;
        background-color: #d9d9d9;
        border: none;
        border-radius: 0;
        box-shadow: none;
        color: #000;
        text-align: center;
        font-size: 17px;
        font-weight: bold;
    }

    .signup_category .signup_field .form-group input::placeholder {
        color: #fff;
    }

.signup_category .next_button {
    padding: 30px 0;
    text-align: center;
}

    .signup_category .next_button .btn-default {
        color: #000;
        background-color: #5ce1e6;
        width: 100%;
        border-radius: inherit;
        height: 52px;
        font-weight: bold;
        font-size: 19px;
        border: none;
        padding: 0;
    }
/* CodePen demo */


.signup_category .signup_field .user_type_select .big {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #000;
}

.signup_category .signup_field .user_type_select .custom-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

    .signup_category .signup_field .user_type_select .custom-dropdown select {
        background-color: #d9d9d9;
        /* color: #fff; */
        font-size: inherit;
        padding: 0;
        border: 0;
        margin: 0;
        border-radius: 0;
        width: 100%;
        height: 52px;
        text-align: center;
        text-align-last: center;
    }

        .signup_category .signup_field .user_type_select .custom-dropdown select::-ms-expand {
            display: none;
        }

    .signup_category .signup_field .user_type_select .custom-dropdown::before, .signup_category .signup_field .user_type_select .custom-dropdown::after {
        content: "";
        position: absolute;
        pointer-events: none;
    }

    .signup_category .signup_field .user_type_select .custom-dropdown::after {
        content: "\25BC";
        font-size: 20px;
        line-height: 1;
        right: 13px;
        top: 50%;
        margin-top: -.5em;
    }

    .signup_category .signup_field .user_type_select .custom-dropdown::before {
        width: 44px;
        right: 0;
        top: 0;
        bottom: 0;
        border-radius: 0;
        background-color: #545454;
    }

    .signup_category .signup_field .user_type_select .custom-dropdown::after {
        color: #fff;
    }

    .signup_category .signup_field .user_type_select .custom-dropdown select[disabled] {
        color: rgba(0,0,0,.25);
    }

.signup_category .signup_field .sel_checkbox {
    color: #000;
    font-size: 14px !important;
    font-weight: normal !important;
}

.signup_category .signup_field a {
    color: #3413c2;
}

.signup_category .signup_field .sel_checkbox {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 30px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.7;
}

.signup_category .signup_field .select_checkbox {
    margin-top: 10px;
}

    .signup_category .signup_field .select_checkbox .sel_checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    .signup_category .signup_field .select_checkbox .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #d9d9d9;
    }

    .signup_category .signup_field .select_checkbox .sel_checkbox input:checked ~ .checkmark {
        background-color: #2196F3;
    }

    .signup_category .signup_field .select_checkbox .checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

    .signup_category .signup_field .select_checkbox .sel_checkbox input:checked ~ .checkmark:after {
        display: block;
    }

    .signup_category .signup_field .select_checkbox .sel_checkbox .checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
        border: solid white;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

.signup_category .account {
    text-align: center;
    padding: 20px 0;
}

    .signup_category .account p {
        font-size: 28px;
        color: #000;
    }

    .signup_category .account a {
        color: #3413c2;
    }

.signup_category .title p {
    color: #0ea89b;
    font-weight: bold;
    font-size: 25px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
/*.loader_image 
{
    position:relative;
}
.loader {
    border: 9px solid #5ce1e6;
    border-radius: 50%;
    border-top: 9px solid #d9d9d9;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: 24px auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 999;
}*/
#cover-spin {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    display: block;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#cover-spin::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 60px;
    height: 60px;
    border-style: solid;
    border-color: white;
    border-top-color: #5ce1e6;
    border-width: 8px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}
/*signup_page css*/
.signup_page1 .signup_field .user_type_select {
    margin: 30px 0;
}

    .signup_page1 .signup_field .form-group .form-control, .signup_page1 .signup_field .user_type_select .custom-dropdown select {
        background-color: #d9d9d9;
        text-align: left;
        height: 40px;
    }

    .signup_page1 .signup_field .user_type_select .custom-dropdown select {
        padding: 0 10px !important;
    }

.signup_page1 .signup_field .signup_text {
    text-align: center;
}

    .signup_page1 .signup_field .signup_text span {
        display: block;
        color: #0ea89b;
        font-weight: bold;
        font-size: 25px;
    }

    .signup_page1 .signup_field .signup_text p {
        color: #000;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.5;
    }

.signup_page1 .signup_field .browse_image img {
    max-width: 180px;
    vertical-align: bottom;
}

.signup_page1 .signup_field input[type=file] {
    height: 47px;
    background: #2d2d2d;
}

.signup_page1 .signup_field .upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin-left: 20px;
}

.signup_page1 .signup_field .btn {
    border: none;
    color: #020202;
    background-color: #d9d9d9;
    padding: 4px 45px;
    border-radius: 0;
    font-size: 15px;
    font-weight: bold;
}

.signup_page1 .signup_field .upload-btn-wrapper input[type=file] {
    opacity: 0;
    margin-top: -47px;
}

.signup_page1 .signup_field .file_formate {
    background-color: #a6a6a6;
    padding: 9px;
    margin-top: 15px;
    text-align: center;
}

    .signup_page1 .signup_field .file_formate p {
        font-size: 20px;
        font-weight: bold;
        color: #fff;
    }

.signup_page1 .signup_field .browse_image {
    margin: 22px 0
}

.signup_page1 .next_button {
    padding: 30px 0
}

    .signup_page1 .next_button .btn-default {
        width: 210px;
    }


/* sign-up-influencer*/
.influencer .header_text h3 {
    font-size: 28px;
}

.influencer .signup_info .signup_image p {
    font-weight: bold;
    color: #000;
    letter-spacing: 7px;
    line-height: 35px;
    font-size: 24px;
    padding: 15px 0;
}

.influencer .signup_info .signup_image span {
    display: block;
    color: #000000;
    font-size: 20px;
    letter-spacing: normal;
    font-weight: normal;
    line-height: 1.5;
    margin: 20px 0;
}

.influencer .signup_category .signup_page_influancer {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

/*social-demography*/
.brand_search_field .left_content th {
    border: none;
    color: #000;
    font-weight: bold;
    font-size: 20px;
}

.brand_search_field .left_content .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #fff;
}

/*.brand_search_field .left_content .table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f9f9f9;
}*/

.brand_search_field .left_content .select {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .brand_search_field .left_content .select input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.brand_search_field .left_content .checkmark {
    position: absolute;

    left: 0;
    height: 25px;
    width: 25px;
    /* background-color: #eee; */
    right: 0;
    margin: 0 auto;
    border: 2px solid #00a79d;
    border-radius: 5px;
}
/* When the checkbox is checked, add a blue background */
.brand_search_field .left_content .select input:checked ~ .checkmark {
    background-color: transparent;
    border: 2px solid #00a79d;
    border-radius: 5px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.brand_search_field .left_content .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.brand_search_field .left_content .select input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.brand_search_field .left_content .select .checkmark:after {
    left: 10px;
    top: -10px;
    width: 11px;
    height: 26px;
    border: solid #154854;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.brand_search_field .left_content td {
    vertical-align: middle;
    border: none;
    padding-left: 20px;
}

.brand_search_field .left_content h4 {
    line-height: 26px;
    font-weight: normal;
    position: relative;
    margin-left: 20px;
}

    .brand_search_field .left_content h4::before {
        position: absolute;
        content: '';
        border: 1px solid #000;
        width: 7px;
        height: 7px;
        border-radius: 50%;
        background-color: #000;
        left: -22px;
        top: 9px;
    }

.brand_search_field .left_content .text_input .form-control {
    background-color: #c4c4c4;
    border: none;
    border-radius: inherit;
    box-shadow: none;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 17px;
    padding: 20px;
}

.brand_search_field .left_content .text_input input::placeholder {
    color: #fff;
}

.brand_search_field .next_button .btn-default {
    width: 210px !important;
}

/*welcome*/
.welcom_page_wrapper .signup_image {
    padding-top: 95px;
    padding-bottom: 40px;
}

    .welcom_page_wrapper .signup_image p {
        font-size: 40px;
        font-weight: bold;
        line-height: 1.4 !important;
    }

    .welcom_page_wrapper .signup_image .logo .logo_image {
        padding: 0;
    }

.welcom_page_wrapper .logo .logo_image img {
    width: 400px;
    margin: 0 auto;
}

.welcom_page_wrapper .text p {
    font-size: 18px;
    line-height: 2 !important;
    color: #000;
}

.welcom_page_wrapper .text span {
    font-weight: bold;
    font-size: 20px;
    display: block;
}

 .nav-tabs li {
    float: none;
    display: inline-block;
    padding: 20px 5px;
    border: none;
}

 .nav-tabs>li.active {
    cursor: default;
    background-color: #5ce1e6;
    border: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.nav-tabs > li {
    cursor: default;
    background-color: #d9d9d9;
    border: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 25px;
}
.nav-tabs {
    text-align: center;
    border: none;
}
.signup_category .require_star {
    position: absolute !important;
    top: -21px;
}
@media(max-width:1199px) {
    .signup_page1 .signup_field .upload-btn-wrapper {
        margin-left: 0;
        margin-top: 20px;
    }
    .siguppopup {
        width: auto !important;
        height: 831px;
        overflow: auto;
    }
}
@media(max-height:640px) {
    .siguppopup {
        height: 600px;
        overflow: auto;
    }
}

@media(max-width:532px) {
    .state {
        width: 90% !important;
    }
}
@media(max-width:991px) {
    .signup_category .next_button {
        padding-top: 30px;
    }

    .signup_category .signup_field .user_type_select .custom-dropdown select {
        padding: 0px;
    }

    .influencer .signup_category .signup_page_influancer {
        width: 100%;
    }
}

@media(max-width:767px) {
    .table-responsive {
        border: none;
    }
}

@media(max-width:532px) {
    .signup_page1 .signup_field .upload-btn-wrapper {
        position: relative;
        overflow: hidden;
        display: block;
        margin-left: 0;
        margin-top: 20px;
    }
}

@media(max-width:330px) {
    .welcom_page_wrapper .signup_image p {
        font-size: 30px;
    }
}

.siguppopup
{
    width:62% 
}
#registeruser {
    height: 39%;
    overflow-y: hidden;
    padding-bottom: 98px;
}
#thankkyou{
    margin-bottom: 7%;
}
.dashboard-data {
    margin-top: 20px;
}

.paragraph-header {
    margin-top: 5px !important;
}

p {
    line-height: 2.5 !important;
}

.clsAcceptEULA label {
    font-size: 8pt;
}

.clsAcceptEULA {
    line-height: 20px !important;
}
#extr-page #main {
    padding-top: 0px
}
.statelistdata {
    background-color: #d9d9d9;
    font-size: 20px;
    /*padding: 2px 7.9em;*/
    border: 0;
    margin: 0;
    border-radius: 0;
    width: 100%;
    height: 52px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

.siguppopup {
    width: 62%;
}

#registeruser {
    height: 39%;
    overflow-y: hidden;
    padding-bottom: 98px;
}

#thankkyou {
    margin-bottom: 7%;
}

.dashboard-data {
    margin-top: 20px;
}

.paragraph-header {
    margin-top: 5px !important;
}

p {
    line-height: 2.5 !important;
}

.clsAcceptEULA label {
    font-size: 8pt;
}

.clsAcceptEULA {
    line-height: 20px !important;
}

#extr-page #main {
    padding-top: 0px
}

.statelistdata {
    background-color: #d9d9d9;
    font-size: 20px;
    /*padding: 2px 7.9em;*/
    border: 0;
    margin: 0;
    border-radius: 0;
    width: 100%;
    height: 52px;
}

.signup_page_1 select {
    padding: 0 !important
}
@media(max-width:441px) {
    .signup_category .account p {
        font-size: 17px;
        color: #000;
    }
    .pets_info_heading p {
        font-size: 43px !important;
    }
}
@media(max-width:384px) {
    .nav-tabs > li, .nav-tabs > li.active {
        width: 32px;
        height: 32px;
        margin: 0 15px;
    }

    .nav-tabs li {
        padding: 0;
    }
}

@media(max-width:330px) {
    .welcom_page_wrapper .signup_image p {
        font-size: 30px;
    }
}
.siguppopup {
    width: 62%;
}

#registeruser {
    height: 39%;
    overflow-y: hidden;
    padding-bottom: 98px;
}

#thankkyou {
    margin-bottom: 7%;
}

.dashboard-data {
    margin-top: 20px;
}

.paragraph-header {
    margin-top: 5px !important;
}

p {
    line-height: 2.5 !important;
}

.clsAcceptEULA label {
    font-size: 8pt;
}

.clsAcceptEULA {
    line-height: 20px !important;
}

#extr-page #main {
    padding-top: 1px
}

.statelistdata {
    background-color: #d9d9d9;
    font-size: 20px;
    /*padding: 2px 7.9em;*/
    border: 0;
    margin: 0;
    border-radius: 0;
    width: 100%;
    height: 52px;
}

.signup_page_1 select {
    padding: 0 !important
}

@media(max-width:441px) {
    .signup_category .account p {
        font-size: 17px;
        color: #000;
    }

    .pets_info_heading p {
        font-size: 43px !important;
    }
}

@media(max-width:384px) {
    .nav-tabs > li, .nav-tabs > li.active {
        width: 32px;
        height: 32px;
        margin: 0 15px;
    }

    .nav-tabs li {
        padding: 0;
    }
}

@media(max-width:330px) {
    .welcom_page_wrapper .signup_image p {
        font-size: 30px;
    }
}
.leftview {
    padding: 3%;
}
.rightview {
    padding: 3%;
}
#registeruser
{
    height: 44%;
}